@charset "UTF-8";
/* CSS Document */

/* COLOR PALLETE

#e5e9f3 - Blue White
#7791bb - Blue Pastele light
#5875a9 - Blue Pastele medium
#2b3b59 - Dark Blue
#636b77 - Darker gray

*/

	
@font-face {
	font-family: 'kozuka_gothic_pr6n_mmel';
	src: url('../font/kozuka_gothic_prn6_mm_el-webfont.woff2') format('woff2'),  url('../font/kozuka_gothic_prn6_mm_el-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
a {
	text-decoration: none;
	color: #e5e9f3; /* BlueWhite */
	opacity: 0.6;
	transition: opacity 1s;
}
a:hover {
	text-decoration: none;
	opacity: 1;
	transition: opacity 1s;
}
a:visited {
	text-decoration: none;
}
body {
	/*font-family: 'Source Sans Pro', sans-serif;*/
	/*font-family:'kozuka_gothic_pr6n_mmel';*/
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #2b3b59; /* Dark Blue */
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	margin: 0;
}
h2 {
	margin: 0;
}
h3 {
	margin: 0;
}
div {
	display: block;
}
.cont1 {
	width: 100vw;
	display: inline-block;
	vertical-align: top;
	-moz-text-align-last: center;
	text-align-last: center;
}
.cont1-3 {
	width: 24vw;
	display: inline-block;
	vertical-align: top;
	margin: 0px 1vw 0px 1vw;
	-moz-text-align-last: center;
	text-align: center;
	margin-top: 2vh;
	margin-bottom: 2vh;
}
.cont1-4 {
	width: 22%;
	display: inline-block;
	vertical-align: top;
	margin: 0 1% 0 1%;
	-moz-text-align-last: center;
	text-align-last: center;
	margin-top: 2%;
	margin-bottom: 2%;
}
.cont1-4 img, .cont1-4 img {
	width: 100%;
}




/* -------- ANIMATIONS ---------*/

/* Safari 4.0 - 8.0 */
@-webkit-keyframes FadeInUp {
 0% {
opacity: 0;
top:100px;
}
 100% {
opacity: 1;
top:0px;
}
}

/* Standard syntax */
@keyframes FadeInUp {
 0% {
opacity: 0;
top:100px;
}
 100% {
opacity: 1;
top:0px;
}
}
.content.icons .cont1-3 {
	opacity: 0;
	position: relative;
	-webkit-animation: FadeInUp 1s forwards ease-in-out; /* Safari 4.0 - 8.0 */
	animation: FadeInUp 1s forwards ease-in-out;
}
.content.icons .cont1-3:nth-child(1) {
	animation-delay: .5s
}
.content.icons .cont1-3:nth-child(2) {
	animation-delay: 1s
}
.content.icons .cont1-3:nth-child(3) {
	animation-delay: 1.5s
}
.content.icons .cont1-3:nth-child(4) {
	animation-delay: 2s
}
.content.icons .cont1-3:nth-child(5) {
	animation-delay: 2.5s
}
.content.icons .cont1-3:nth-child(6) {
	animation-delay: 3s
}
/* -------- ANIMATIONS ---------*/



/* -------- HEADER ---------*/

#menutogglebutton {
	display:none;
	
}

#header {
	width: 100%;
	height: 2em;
	z-index: 12;
	position: absolute;
	bottom: 1em;
	padding: 1% 0 1% 0;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;/*transition: all 1s ease;*/
	/*-webkit-transition: all 1s ease;*/
}
#header.sticky {
	position: fixed;
	top: -1px;
	/*background: url('../img/bg/bg_paper.jpg');
	opacity:0.9;*/
	background-color: rgba(43, 59, 89,0.8);
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
}
#header div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#headerLogo {
	left: 5% !important;
	opacity: 0;
	float: left;
}
#headerLogo.sticky {
	opacity: 1;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
#menu {
}
#menu ul li {
	display: inline;
	list-style: none;
	padding-right: 4em;
}
#menu ul li a {
	text-decoration: none;
}
#menu ul li .active {
	/*text-decoration:underline;*/
	opacity: 1;
	border-bottom: solid 2px;
}
/* ----------------------------*/

/* -----------SECTION COLOR THEMES -------------*/

/* -----------DARK SECTION -------------*/

.dark {
	background-color: #2b3b59; /* Dark Blue */
	color: #e5e9f3; /* BlueWhite */
}
.dark i {
	color: #e5e9f3; /* BlueWhite */
}
/* ----------- DARK SECTION END -------------*/

/* ----------- LIGHT SECTION -------------*/
.light {
	background-image:url(../img/bg/bg_wall.jpg);
	background-size:cover;
	background-color: #e5e9f3; /* BlueWhite */
	color: #2b3b59; /* Dark Blue */
}
.light i {
	color: #7791BB; /* Dark Blue */
}
/* ----------- LIGHT SECTION END -------------*/

/* -----------SECTION COLOR THEMES END -------------*/


.section {
	position: relative;
	overflow: hidden;
}
.section .container {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.sectionTitle {
	font-size: 3em;
	margin-bottom: 1em;
	text-align: center;
	/*text-shadow: 1px 1px 17px rgba(0, 0, 0, 0.3);*/
}
.content {
	width: 80vw;
	float: left;

}
.iconTitle {
	text-aligh: center;
	width: 100%;
	text-transform: uppercase;
	font-weight: 800;
}
.iconSubtitle {
	font-size: 0.7em;
}
/* ----------------------------*/

#section_domov {
	background: url('../img/bg/S1_BG_02.jpg') no-repeat center center fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width: 100%;
	height: 100vh;
}
/* ----------------------------*/


/* ----------------------------*/


#section_izdelamo {
	width: 100%;
	height: 80vh !important;
}
/* ----------------------------*/


/* ----------------------------*/


#section_tipiStavb {
	width: 100%!important;
	height: 60vh !important;
}
#slide1 {
	background: url('../img/bg/SLIDES_01/01_H_TYPE.jpg') no-repeat bottom center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 60vh !important;
}
#slide2 {
	background: url('../img/bg/SLIDES_01/02_H_TYPE.jpg') no-repeat bottom center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 60vh !important;
}
#slide3 {
	background: url('../img/bg/SLIDES_01/03_H_TYPE.jpg') no-repeat bottom center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 60vh !important;
}
/* ----------------------------*/

/* ----------------------------*/

/* ----------------------------*/


#section_ideje {
	width: 100%!important;
	overflow: hidden;
}
#section_ideje .cont1 {
	margin: 0px;
	text-align: center;
	width: 100vw;
	height: 100vh;
}
#section_ideje .cont1 img {
	width: 100%;
}
.catalogue {
	position: relative;
}
.catalogue_item_description_container {
	position: absolute;
	bottom: 40vh;
	left: 10%;
	width: 40%;
	background: rgba(0,0,0,0.30);
	padding: 2em;
}
.catalogue_item_title {
}
.catalogue_item_content {
	text-align: justify;
}
.catalogue_menu_button {
	position: absolute;
	bottom: 28vh;
	left: 2%;
	width: 2%;
	height: 4vh;
	background-color: #e5e9f3;
	cursor: pointer;
	color: #2b3b59 !important;
	text-align: center;
	border: solid 2px #2b3b59;
	border-bottom: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.catalogue_menu_button i {
	color: #2b3b59 !important;
}
.catalogue_bottom {
	position: absolute;
	bottom: 0px;
	width: 100vw;
	height: 30vh;
	padding: 0px;
	margin: 0px 0px -1% 0px;
}
#section_ideje .cont1-4 {
	width: 25vw;
	margin: 0px;
	cursor: pointer;
	float:left;
}
#section_ideje .cont1-4 img {
	width: 100%;
	margin: 0px;
	border-top: 0 solid #5875a9;
	-webkit-transition: border-top 2s; /* Safari */
	transition: border-top 2s;
}
#section_ideje .cont1-4 img:hover {
	border-top: 2em solid #5875a9;
	-webkit-transition: border-top 2s; /* Safari */
	transition: border-top 2s;
}
#slide_modern {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
#slide_classic {
	background: url('../img/bg/SLIDES_01/02_H_TYPE.jpg') no-repeat bottom center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
#slide_prestige {
	background: url('../img/bg/SLIDES_01/03_H_TYPE.jpg') no-repeat bottom center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
/* ----------------------------*/


#section_portfolio {
	width: 100%;
	height: 100vh !important;
}
#section_portfolio .container{
	
	width:70vw;
}
/* PORTFOLIO */

#portfolio {
}

.portfolio_item {
	margin: auto 1em 1em 1em;
	cursor: pointer;
	display:inline-block;
	width:22rem;

	
	transition: all 1s ease;
	-webkit-transition: all 0.3s ease;
}

.portfolio_item_img_container {
	position:relative;
}

.portfolio_item img {
	width: 100%;
}
.portfolio_item a .overlay {
	vertical-align:bottom;
	width: 100%;
	height:98%;
	position: absolute;
	background-color:rgba(0,0,0,0.3);
	color:#fff;
	float:left;
	top: 0;
	left: 0;
	z-index: 3;
	opacity:0;
	cursor:pointer;
	transition: all 1s ease;
	-webkit-transition: all 0.6s ease;
}

.portfolio_item a .overlaytext {
	width: 100%;
	position: absolute;
	float:left;
	padding: 2% 0 2% 0;
	bottom:0;
	left: 0;
}

.portfolio_item:hover .overlay {
	
	opacity:1;
	transition: all 1s ease;
	-webkit-transition: all 0.6s ease;
}


.portfolio_item_title {
	font-weight:900;
	margin: 0.8em 0 0.3em 0;
	color:#2b3b59;
	font-size:1.2rem;
	
	transition: all 1s ease;
	-webkit-transition: all 0.3s ease;
}

.portfolio_item_type {
	color:#696969;
}



/* PORTFOLIO - END*


/* ----------------------------*/
#section_quote_1 {
	background-color: #2D2C2C;
	background: url(../img/bg/bg_quote.jpg)0 no-repeat fixed;
	background-size: cover;
	overflow: hidden;
	padding: 100px 0;
}

.quote {
	color:#e5e9f3;
	text-align:center;
	font-size:1.8em;
	width:60vw;
	font-style:italic;
}

.quote_name {
	margin-top:1em;
	font-size:0.5em;
	font-style:normal;
	text-align:right;
	float:right;
	font-weight:light;
}
/* ----------------------------*/


#section_zelje {
background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width: 100%;
	height: 80vh !important;
}

#section_zelje form input, #section_zelje form textarea  {
	font-size:2em;
	width:100%;
	margin-bottom:0.2em;
	padding:0.1em;
	color:#2b3b59;
}

.btn-style {
	border : solid 2px #ffffff;
	font-size : 2em;
	color : #d1ff6e;
	padding : 1px 10px;
	cursor:pointer;

}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #5875a9;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #5875a9;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #5875a9;
}


/* ----------------------------*/



/* ----------------------------*/


#section_kontakt {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width: 100%;
	height: 40vh !important;
}

#section_kontakt .cont1-3{


	
}


#smallmenu ul li {
	list-style:none;
	text-align:right;
}
/* ----------------------------*/


